.gb_nav_menu li {
    display: inline-block;
    margin: 0;
    position: relative;
}

.gb_nav_menu li a {
    color: black;
    padding: clamp(1px, 0.78125vw, 20px) clamp(1px, 1.5625vw, 40px);
    display: block;
    font-size: clamp(1px, 0.833332vw, 20px) !important;
    font-weight: 600;
}

.gb_nav_menu ul ul {
    opacity: 0;
    position: absolute;
    top: 100%;
    padding: 0px;
    background: #f68b21;
    min-width: 210px;
    z-index: 9999;
}

.gb_nav_menu ul ul ul {
    left: 100% !important;
    top: 0;
    margin: 0;
}

.gb_nav_menu ul ul a {
    color: #fff;
    border: none;
    padding: 10px
}

.gb_nav_menu ul li:hover>ul {
    opacity: 1;
}

.gb_nav_menu li.menu-item-has-children:hover>ul,
.gb_nav_menu li.menu-item-has-children:focus>ul,
.gb_nav_menu li.menu-item-has-children.focus>ul {
    opacity: 1;
}

.gb_nav_menu ul li a:active,
.gb_nav_menu ul li a:hover {
    color: #F38E3A;
}

.gb_nav_menu ul ul {
    position: absolute;
    background: #F38E3A;
    min-width: 210px;
    z-index: 9999;
    padding: 4px;
}

.gb_nav_menu ul ul a {
    color: #fff;
    padding: 10px;
}

.gb_nav_menu ul ul a:hover {
    background: #fff;
    color: #1037b6 !important;
}

.gb_nav_menu ul ul li {
    float: none;
    display: block;
    text-align: left;
    border-left: none;
    border-right: none !important;
    padding: 0;
}

.gb_nav_menu ul ul li:last-child {
    border-bottom: 0;
}

.gb_nav_menu ul li:hover>ul {
    display: block;
}

.gb_nav_menu .menu>ul>li.highlight {
    background-color: #006ccc;
}

.gb_nav_menu .menu>ul>li.highlight:hover {
    background: transparent;
}

.sf-arrows ul .sf-with-ul {
    padding: 10px;
}

.sf-arrows .sf-with-ul:after {
    content: '\f0dd';
    position: absolute;
    right: -5px;
    top: 10px;
    font-size: 15px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.topbar .sf-arrows .sf-with-ul:after {
    font-size: 14px;
    top: 0px;
    right: 8px;
}

.sf-arrows ul .sf-with-ul:after {
    top: 4px;
}

.toggle-menu,
a.closebtn {
    display: none;
}

.gb_nav_menu .sub-menu {
    background-color: #f68b21;
    list-style: none;
    padding: 4px;
    position: absolute;
    opacity: 0;
    left: -9999px;
    z-index: 99999;
    width: 200px !important;
}

.gb_nav_menu .menu-item-has-children:not(.off-canvas):hover>.sub-menu,
.gb_nav_menu .menu-item-has-children:not(.off-canvas):focus>.sub-menu,
.gb_nav_menu .menu-item-has-children.is-focused:not(.off-canvas)>.sub-menu,
.gb_nav_menu .menu-item-has-children:not(.off-canvas)[focus-within]>.sub-menum,
.gb_nav_menu .menu-item-has-children:not(.off-canvas):focus-within>.sub-menu {
    display: block;
    left: 0;
    margin-top: 0;
    opacity: 1;
    width: auto;
    min-width: 100%;
}

@media screen and (max-width: 767px) {

    .toggle-menu {
        display: none;
        width: 100%;
        cursor: pointer;
        font-size: 32px;
        transition: none !important;
    }

    .toggle-menu button {
        background: transparent;
        color: #000;
        width: 30%;
        height: 30%;
        padding: 0 !important;
    }

    .side_gb_nav {
        max-height: 100%;
        width: 100%;
        height: 100%;
        position: fixed;
        z-index: 9999999;
        top: 0;
        right: 0;
        background-color: white;
        visibility: hidden;
    }

    .side_gb_nav.show {
        visibility: visible;
        top: 0%;
    }

    .side_gb_nav .closebtn {
        position: absolute;
        top: 0;
        padding: 0px 18px;
        font-size: 42px;
        display: block;
        color: #ffffff;
    }

    .side_gb_nav #top_gb_menu {
        width: 100%;
    }

    .toggle-menu span {
        font-size: 30px;
        cursor: pointer;
        text-align: right;
    }

    .toggle-menu {
        display: block;
        text-align: end;
    }

    .gb_nav_menu .nav ul li {
        display: block;
    }

    .nav ul li a {
        padding: 10px 20px;
        margin: 10px 20px;
        display: block;
        color: #000 !important;
        background: none !important;
        border-bottom: 1px solid black;
    }

    .gb_nav_menu .current_page_item>a,
    .gb_nav_menu .current-menu-item>a,
    .gb_nav_menu .current_page_ancestor>a {
        color: #1037b6;
    }

    .nav ul li ul li a:before {
        content: "__";
        padding-right: 10px;
    }

    .nav ul li ul li a {
        padding-left: 20px !important;
    }

    .nav ul li ul li ul li a {
        padding-left: 30px !important;
    }

    .gb_nav_menu ul ul {
        position: static !important;
        width: 100% !important;
        background: transparent !important;
        border: none !important;
        color: #fff !important;
        opacity: 1 !important;
    }

    .gb_nav_menu li {
        padding: 0;
        display: block;
    }

    .gb_nav_menu ul ul a:hover {
        color: #fff !important;
    }

    .gb_nav_menu .sub-menu>li>a:focus,
    .nav ul li a:focus {
        outline: -webkit-focus-ring-color auto 1px;
    }

    ul.woo-info {
        margin-top: 20px;
    }
}